# Gimp.context_set_line_miter_limit

    function context_set_line_miter_limit(miter_limit: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_context_set_line_miter_limit()
    }

Set the line miter limit setting.

Modifies the line miter limit setting for stroking lines. A mitered join is converted to a bevelled join if the miter would extend to a distance of more than (miter-limit * line-width) from the actual join point.

This setting affects the following procedures: Gimp.Drawable.prototype.edit_stroke_selection, Gimp.Drawable.prototype.edit_stroke_item.

Since 2.10

miter_limit

  The line miter limit setting.

Returns

  TRUE on success.